--- 
vendor: "ESRI"
id: "1"
title: "Vías ciclistas en proyecto"
properties: 
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NombreProyecto: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"